Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 07:59:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered number  9589895662 for Juniors Solid Coat with Long S...  for collection from Babyshop  2nd floor, Nakheel Mall , Palm Jumeirah. My son needs to wear it for science day at school tomorrow.  I called 3 times already and the first 2 calls confirmed it will be delivered tonight. The third person on the call said that it most likely will not reach tonight. I am very upset because I need it tonight and it was confirmed it will be delivered the next day. 
Still one hour for the shop to close. Please advice if it will reach or not! If not then I don’t want it be cause as I explained 3 times over the phone my son needs to wear it for science day tomorrow at 6:40 am before leaving to school! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4996261